﻿@charset "utf-8";
/* CSS Document */
  
 
#tb_listimg{ width:100%;}
#tb_listimg .toptr{ background:#fff; }
#tb_listimg .toptr td{border-bottom:1px solid #f1f1f1; }
#tb_listimg .toptr td img{ background:none;}
#tb_listimg .toptr td a img{ background:#fff;}
#tb_listimg td a  b{ color:#f00; font-weight:normal;}
#tb_listimg td{ color:#666; font-size:12px; padding:10px; color:#000;letter-spacing:1px;}
#tb_listimg tr.c_title td{ color:#666; padding:5px 10px; font-size:13px;}
#tb_listimg td img{ float:left; width:80px; height:60px;padding:1px; margin-right:10px; border:1px solid #ccc; background:#fff;cursor:pointer;}
#tb_listimg td img.hui{ float:none; width:16px; height:16px;padding:0px; margin-right:4px; border:none;}
#tb_listimg td img.shang{ float:none; width:37px; height:16px;padding:0px; margin-right:0px; border:none;}
#tb_listimg td img.tuiguang{ float:none; width:29px; height:16px;padding:0px; margin-right:0px; border:none;}
#tb_listimg td div{margin-left:90px; line-height:180%;}
#tb_listimg td div label{ margin-top:5px; line-height:18px; color:#666; padding-left:5px; display:block;}
#tb_listimg td div p{ height:20px; line-height:20px; overflow:hidden;}
#tb_listimg td div img{ width:16px; height:16px; border:none; float:none; vertical-align:middle; cursor:pointer;}
#tb_listimg td span{ color:#999;}
#tb_listimg td span a{ color:#999; text-decoration:underline;}.
#tb_listimg td.p{ font-weight:bold; color:#c22121;}
#tb_listimg td.p2{font-weight:bold; color:#c22121; font-size:16px; text-align:right; vertical-align:top;}
#tb_listimg td.p2 span{ color:#666; font-weight:normal; font-size:12px;}
#tb_listimg td.gg{ padding:0px;}
/*#tb_listimg td.gg div{ margin:0px;}*/
 

  
#tb_listimg TD SPAN, #tb_listimg TD SPAN A {color:#555; text-decoration:none;}
#tb_listimg TD SPAN A:hover{text-decoration: underline}


.b_760_t_m dl dt img{ vertical-align:middle;}
.b_760_t_m dl dd.description{ width:100%;margin:0 0 0px 0;color:#555;font-size:12px;letter-spacing:1px;white-space:normal;height:44px;line-height:20px;*line-height:21px}
.b_760_t_m dl dd.description a b{ color:#FF0000;font-weight:normal}
.b_760_t_m dl dd.description_t{ width:100%;margin:8px 0 0px 0;color:#555;font-size:12px;letter-spacing:1px;white-space:normal;height:44px;line-height:20px;}
.b_760_t_m dl dd{color:#467746;line-height:180%;margin:0;padding-right:10px;_width:410px;white-space:nowrap;overflow:hidden;text-overflow: ellipsis;}
.b_760_t_m dl dd span{ color:#555;}
.b_760_t_m dl dd.twoC{ margin-right:10px;padding:0;width:225px;_width:205px;line-height:18px;height:18px;float:left;}
.bgblue{ background:#F7F9FE}
.h10{ height:10px; line-height:10px}
.h30{ height:33px; line-height:33px}
/*   yp div */
span.arrow_add,span.reduce{height:17px;line-height:17px;cursor:pointer;display:block;color:#FFF;padding-left:15px;width:70px;float:right;text-decoration:none;}
 
.tabcontent{ padding:10px;*padding:1px}
.tabcontent table{ border-collapse:collapse;}
.tabcontent table th{ white-space:nowrap;text-align:right;width:6em;vertical-align:top;}
.tabcontent table td,.tabcontent table th{ border:solid 1px #e9f2fd;padding:1px 6px;}
.tabcontent a,.tabcontent a:visited{color:#16387C;}
.tabcontent.base_info img{ float:left;padding:4px;border:solid 1px #e9f2fd;margin-right:10px;}
.tabcontent.products_show{}
.tabcontent.products_show dl{ height:104px;overflow:hidden;border-bottom:solid 1px #e9f2fd;display:block;padding-bottom:8px;margin-bottom:8px;}
.tabcontent.products_show dl dd cite{ float:right;}
.tabcontent.products_show dl dt,.tabcontent.images_show a{ float:left;height:94px;padding:4px;border:solid 1px #e9f2fd;margin-right:10px;line-height:94px;*font-size:84px;}
.tabcontent.products_show dl dt img,.tabcontent.images_show img{max-width:130px;max-height:94px;width:expression(this.width >130 && this.height > this.width ? 94: true);height: expression(this.height > 94 ? 94: true);}
.tabcontent.products_show dl dd{}
.tabcontent.images_show a{ display:inline-block;}
.tabcontent.news_list{ overflow:hidden;}
.tabcontent.news_list ul{ padding-left:20px;}
.tabcontent.news_list ul li{ list-style:none;background:url(../images/arrow.gif) no-repeat left center;padding-left:10px;}
.tabcontent.news_list ul li cite{ margin-left:1em;}
.tabcontent.text_only p{ text-indent:2em;}
/*----*/
.tt{ font-size:12px;color:#333;line-height:30px;height:35px;font-weight:normal;background:transparent url(http://pic2.58.com/images/5_0/list_lan.gif) repeat-x scroll 0 0;padding-left:10px;}
.tt span{ float:right;margin-right:10px}
.tt1{ font-size:12px;color:#333;line-height:28px;height:28px;font-weight:normal; border-top:1px solid #C1D9F8;margin-top:-2px;background:#F7FBFF;padding-left:10px;margin-bottom:1px; position:relative;}
.b_760_t_ll{ float:left;width:90px;padding:8px 10px;overflow:hidden;}
.b_760_t_ll img{ padding:2px;border:solid 1px #f1f1f1;background:#FFF;width:70px;height:60px;margin-top:2px;}
.b_760_t_ll img a{border:none}
/* pager */
#pager{text-align:center;padding:30px 0px;font-size:14px;}
#pager a{margin:5px;font-size:14px;}
#pager strong{color:#f00;}


/*--infoad样式--*/
.infoadlist{border-bottom:1px solid #AACAF2;margin-left:0 !important;height:98px;padding:10px 10px 2px 40px;position:relative;background:#F7F9FE none repeat scroll 0 0;border-top:1px solid #FFFFFF; overflow:hidden}
#top_google_ad, #bottom_google_ad{position:relative;}
 dl.infolist dt{display:block; float:left;padding:0px; margin:0px;width:112px; height:105px;float:left;margin-right:10px; position:absolute;top:7px;left:10px;}
 #tb_listimg td div dl.infolist dt a img,dl.infolist dt a img{background:#FFFFFF none repeat scroll 0 0;border:1px solid #cbccce; height:83px; width:98px;margin-top:7px;padding:1px; display:block}

 dl.infolist dd,dl.infolist dd.mindd{width:610px;_width:600px;  float:left;margin-left:90px;_margin-left:45px; font-size:12px; color:#555; display:block}
 dl.infolist dd.mindd{color:#333;height:20px;_height:21px;letter-spacing:1px;line-height:20px;_height:21px;margin:0 0 0 90px;white-space:normal;}
 dl.infolist dd.mindd a{color:#333; font-size:12px;padding-left:8px;BACKGROUND: url(images/dian3.gif) no-repeat 0px 9px;}
 dl.infolist dd.mindd a:hover{ text-decoration:none}
 dl.infolist dd.b{padding-bottom:8px;_padding-bottom:5px;  height:17px;padding-top:0px;_padding-top:4px }
 dl.infolist dd.b a{cursor:pointer;font-size:14px; vertical-align:top; text-decoration:none; font-weight:bold;color:#AE0B28; }
 dl.infolist dd.b a:visited{color:#AE0B28;}
 dl.infolist dd.website{padding-top:9px; _padding-top:6px; line-height:17px; }
 dl.infolist dd.website a{color:#333}
 dl.infolist dd a.green{ color:#009900}


/*---特价机票ad样式 adsense_ad_show.js里的showyptopad---*/

.infoadlist1{background:#F7F9FE none repeat scroll 0 0;border-bottom:1px solid #FFFFFF;line-height:16px;margin-left:0 !important;overflow:hidden;padding-left:10px;position:relative;padding-bottom:15px}
.infoadlist1 a.tit{font-weight:bold; line-height:30px;padding-right:6px}
.infoadlist1 span a{}
.infoadlist1 span a:hover{text-decoration:none;}
.infoadlist1 a.mm{color:#555;}
.infoadlist1 a.mm:hover{text-decoration:none}
/*--列表样式--*/
#tb_listimg tr.ctitle{border:none; }
#tb_listimg tr.ctitle td{height:30px; line-height:30px; padding:0px; padding-left:10px}
#tb_listimg TD .imgnum {BORDER-RIGHT: #0e8108 1px solid;PADDING-RIGHT: 1px;BORDER-TOP: #0e8108 1px solid;DISPLAY: inline-block;PADDING-LEFT: 1px;BACKGROUND: #6eb00e;	PADDING-BOTTOM: 1px;MARGIN: 0px 3px 1px;VERTICAL-ALIGN: middle;	OVERFLOW: hidden;BORDER-LEFT: #0e8108 1px solid;COLOR: #fff;LINE-HEIGHT: 12px;	PADDING-TOP: 2px;	BORDER-BOTTOM: #0e8108 1px solid;FONT-FAMILY: "宋体";	HEIGHT: 12px;}
#tb_listimg TD{border-bottom:1px solid #EBEBEB}
#tb_listimg TD.gg{ border-bottom:none}

#tb_listimg td.tdc1{width:17%; white-space:nowrap; text-align: center; }
#tb_listimg td.tdc{ white-space:nowrap; text-align: center; width:12%}
#tb_listimg td.tdc div, #tb_listimg td.tdc1 div{ margin-left:0px; text-align:center; font-weight:bold; height:auto}
#tb_listimg td div a.ggr, #tb_listimg td div a.ggr:visited{color:#555555}
/*--筛选条件列表--*/

.classul1{ width:100%}
.classul1 li{ width:18%; display:inline-block; float:left;padding-left:1%;BACKGROUND: url(images/yellow.gif) no-repeat 0px 10px; color:#999}
#tb_listimg td{ color:#555}
#tb_listimg td div{}
#tb_listimg td.gg div{ height:auto }
#tb_listimg td div a.t{ font-size:14px}
#tb_listimg td div p{width:auto;white-space:nowrap; overflow:hidden; padding:0px; margin:0px}
#tb_listimg td div span.gray1{ color:#555}
#tb_listimg td div span.gray1 b{color:#467746; font-weight:normal}
#tb_listimg td div span.gray1 a, #tb_listimg td div span.gray1 a:visited{color:#467746;font-size:12px }
#tb_listimg td div span.gray1 span.u a{ text-decoration:underline;color:#467746;font-size:12px }
#tb_listimg td div span.gray1 span.u a:hover,#tb_listimg td div span.gray1 a:hover{color:#FF0000}
#tb_listimg TR.f TD {BACKGROUND: url(images/focus_bg.gif) repeat-x 50% bottom;COLOR: #000;BORDER-BOTTOM: #fee39f 1px solid}
.ggadimg{ width:100%;}
.ggadimg td{ color:#555;}
.adwidth{ width:70%}
.adwidth a{ color:#555}
#tb_listimg TD SPAN a.adtt{ font-size:14px;color:#002CAD;}
#tb_listimg TD SPAN a.adtt:hover{color:#FF0000}
.admin{ color:#555; font-size:12px}
a.zhanshi, #tb_listimg a.zhanshi:visited,#tb_list a.zhanshi:visited{ color:#FF0000; text-decoration:underline; margin-left:5px}
tr.bgcg:hover{BACKGROUND: url(images/focus_bg1.gif) repeat-x 50% bottom;}


 /*--新修改右侧宽度--*/
#mainright{ width:160px}
#mainleft {float:left;margin-left:-170px;width:100%;}
#mainleft_inside {margin-left:170px;}
.zixun{ display:block; width:161px; height:32px; BACKGROUND: url(http://pic2.58.com/images/5_0/zixun.gif) no-repeat; border:none; cursor:pointer; margin-bottom:10px}
.r_box{ margin-bottom:10px;_width:140px; overflow:hidden;}
#listright_ad{ padding:0px;background:none;border:none;margin-bottom:10px;}
#pager{ border-top:none}
.mingdian_dl dd{ overflow:hidden}
 
 
 

				.mingdian_dl dt.google{ font-size:12px; color:#999; text-align:right} .mingdian_dl dt.google a{ color:#999; text-decoration:none} .mingdian_dl dt.google a:hover{ color:#f00; text-decoration:underline}
				.mingdian_dl dt.google_h1{ font-size:16px; padding:5px 0 0; margin:0 0 8px; text-align:center} .mingdian_dl dt.google_h1 a{ font-size:16px; color:#426BE1; font-weight:bold; text-decoration:underline;} .mingdian_dl dt.google_h1 a:hover{ color:#f00; text-decoration:underline}
				.mingdian_dl dt.google_h1 a b{ font-weight:bold; color:#426BE1; text-decoration:underline!important}.mingdian_dl dt.google_h1 a:hover b{ color:#f00}
				.mingdian_dl dd.google_con{ color:#000000; text-align:center; font-size:14px; padding:0 0; line-height:20px;}
				.mingdian_dl dd.google_con a b{ color:#000}
				.mingdian_dl dd.google_url{ margin:5px 0 0; padding:0 0 10px; text-align:center;} .mingdian_dl dd.google_url a{ font-size:14px; color:#009900} .mingdian_dl dd.google_url a:hover{ color:#f00; text-decoration:underline}
#tb_listimg td div.gbk{ margin-left:0px}